/*
body{
  font-family: 'Noto Sans TC', "Microsoft JhengHei", "Heiti TC","Helvetica Neue",Helvetica,Arial,sans-serif;
}
*/

.gray-img img{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  transition: filter .7s ease, -webkit-filter .7s ease;
}



.invisible{
  visibility: hidden !important;
}

.aspect-ratio{
  padding-top: 50%;
  position: relative;
}

.aspect-ratio-content{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.aspect-ratio-content>img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.travel-title{
  text-align: center;
  font-weight: 800;
  color: #fbc936;
}

.travel-title::after{
  position: relative;
  display: block;
  margin: 10px auto;
  content: '';
  width: 100px;
  border-bottom: solid 2px #fbc936;
}

a:hover{
  text-decoration: none;
}

/*     nav    */

.web-navbar{
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 99;
  background-color: #fff;
  box-shadow: 0 1px 3px #aaa;
}

.pc-language{
	display: block;
    min-height: 40px;
    background-color: #8d8d8d;
}

.btn-language{
  border-radius: 0;
  background-color: #526fa9;
  width:120px;
  color:white;
  padding: 0 3px;
}

.btn-language:hover, .btn-language:active{
  background-color: #889fcc;
}

.nav-log-pic{
  height: 50px;
}

.logo-text{
  color: #fbc936;
  font-weight: 800;
  vertical-align: middle;
}



.nav-link{
  font-weight: 800;
  color: #000 !important;
}

.nav-link:hover{
  color: #fbc936 !important;
}

.nav-link.nav_active{
  color: #fbc936 !important;
}


/*   banner    */

.page-banner{
  position: relative;
  padding: 3em 0;
  color: #fff;
  text-align: center;
}

.page-banner-bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.page-banner-title{
  position: relative;
  font-weight: 800;
  text-align: center;
}

.page-banner-title::after{
  position: relative;
  display: block;
  margin: 10px auto;
  content: '';
  width: 100px;
  border-bottom: solid 2px #fff;
}

.header-contact-div{
  height: 100%;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-contact-div a.text-link{
  color: #fff;
  padding: 0 10px;
}

.header-contact-div a.text-link:hover{
  color: #fff;
  text-decoration: underline;
}

.header-contact-div a.icon-link{
  color: #fff;
  padding: 0 10px;
  height: 100%;
  position: relative;
  transition: background-color .4s ease;
}

.header-contact-div a.icon-link::before{
  content: '';
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.header-contact-div a.icon-link *{
  vertical-align: middle;
}

.header-contact-div a.icon-link:hover{
  background-color: #526fa9;
}

/*  paging  */

.paging-nav{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.paging-btn{
  color: #cdcbcc;
  transition: color .4s ease;
  padding: 1em .5em;
  cursor: pointer;
}

.paging-btn:hover, .paging-btn.active{
  color: #000;
}

.paging-btn-border{
  border: solid 1px #999;
  padding: 15px 20px;
  margin: 0 5px;
  border-radius: 5px;
  background-color: #fff;
  transition: background-color .4s ease;
}

.paging-btn-border:hover{
  background-color: #ddd;
}

.paging-btn-border.actived{
  border: solid 1px #1f7eff;
  color: #012fb5;
}


/*    footer    */

footer{
  position: relative;
  background-color: #ccc;
}

footer a{
  color: #000;
}

footer a:hover{
  color: #000;
}

.footer-top-link{
  display: none;
}

.footer-top-link:hover{
  text-decoration: none;
}

@media (min-width: 1024px){
  .gray-img:hover img{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
  }

  /*     nav    */
  .pc-language{
    display: block;
    min-height: 40px;
    background-color: #8d8d8d;
  }

  .navbar{
    padding: 0;
  }

  .nav-log-pic{
    height: 50px;
  }

  .logo-text{

  }

  .nav-item{
    padding: 0 10px;
  }

  .nav-link.nav_active{
    border-bottom: solid 3px #fbc936;
  }

  /*   banner    */
  .page-banner{
    padding: 3em 0;
  }

  .page-banner-bg{

  }

  .page-banner-title{

  }

  /*    footer    */

  footer{
    padding-top: 1em;
    padding-bottom: 1em;
  }

  .footer-top-link{
    display: flex;
    position: absolute;
    top: 0;
    right: 100px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fbc936;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    transform: translate(0, -50%);
  }

}

@media (min-width: 1200px){
  .container {
      max-width: 1170px;
  }
}

@media (max-width: 640px){
	 .header-contact-div a.icon-link{
	  display:none;
	}
}